/*####RESET BODY#####*/
html,
body {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  background-color: #8B63A6;
  font-family: 'Comfortaa', cursive;
  
}

#empresa{
  position: absolute;
  top: -9999px;
}

/*#### START HEADER #####*/
#logo .img-fluid {
  max-height: 3rem;
  animation: fadeInDown;
  animation-duration: 2s;
}

#menu li:nth-child(n + 2) {
  border-left: 1px solid;
  border-color: rgba(148, 143, 191, 0.3);
  padding-left: 10px;
}

ul {
  margin: 0px;
  padding: 0px;
}

#header a {
  color: #948fbf;
  text-decoration: none;
  transition: 0.5s;
  animation: fadeInDown;
  animation-duration: 2s;
}

#header a:hover {
  color: white;
  transition: 0.85s;
}

#logo {
  font-size: 1.5rem;
  font-weight: bold;
}

#header {
  font-family: 'Comfortaa', cursive;
  font-weight: 300;
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  height: 15vh;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background: transparent;
  z-index: 20;
}

#menu {
  display: flex;
  list-style: none;
  gap: 0.5rem;
}

#menu a {
  display: block;
  padding: 0.5rem;
}

#btn-mobile {
  display: none;
}

#header .btn-contato {
  box-sizing: border-box;
  padding: 0.2rem 1.5rem;
  border: 1px solid;
  border-color: #948fbf;
  border-radius: 22px;
  transition: 0.5s;
  animation: fadeInRightBig;
  animation-duration: 2s;
}

#header .btn-contato:hover {
  box-sizing: border-box;
  color: white;
  background-color: #948fbf;
}

/*#### END HEADER #####*/

/*#### START CAROUSEL #####*/

.iconsSocial {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  display: flex;
  width: 100%;
  height: 100%;
  position: absolute;
  justify-content: flex-end;
  align-items: center;
  z-index: 8;
}

.iconsSocial ul {
  margin-right: 5rem;
  list-style: none;
  display: flex;
  flex-direction: column;
  animation: fadeInRight;
  animation-duration: 2s;
}

.iconsSocial li:nth-child(n + 2) {
  padding-top: 1rem;
  
}

.iconsSocial a {
  color: #eeeeee;
  transition: 1s;
  padding: 1rem 0.5rem;
  cursor:pointer;
}

.iconsSocial a:hover {
  color:#8B63A6;
  cursor: pointer;
}



/*#### END CAROUSEL #####*/

/*#### START MAIN #####*/
/*#### START SECTION POSITION ABSOLUTE BELA #####*/

#sectionBela {
  font-family: 'Comfortaa', cursive;
  background-image: url(../img/bgSectionBela.png);
  width: 100%;
  background-position: top;
  background-size: cover;
  position: absolute;
  margin-top: -130px;
  padding-top: 150px;
  z-index: 8;
}

#sectionBela .frase {
  width: 55%;
}

#sectionBela .blockquote {
  font-weight: 300;
  line-height: 70px;
  font-size: 70px;
  color: #948fbf;
}


#sectionBela .blockquote-footer {
  padding-top: 30px;
  font-weight: 500;
  line-height: 25px;
  font-size: 25px;
  color: #948fbf;
}

#sectionBela .belaDra {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  justify-content: center;
  color: white;
}

.belaDra p {
  font-weight: 300;
}

.belaDra h4 {
  text-transform: uppercase;
  color: #948fbf;
}

.belaDra a {
  float: right;
  padding: 0;
  text-decoration: none;
  color: white;
  transition: .8s;
  border-radius: 100px;
  border: solid 1px transparent;
  
}

.belaDra a:hover {
 background-color:#948fbf;
 border-radius: 100px;
  border: solid 1px;
  padding: 0.5rem 1.8rem;
}

.citacao__bela{
  font-family: 'Comfortaa', cursive;
  color: #948fbf;
  font-style: italic;
  font-size: 1.2rem;
  font-weight: 700;
}

/*#### END SECTION BELA #####*/

/*#### START SECTION DEPOIMENTOS 

#slideDepoimentos {
  height: 300px;
  background-image: url(http://www.frenesee.co/oimgroup/img/bgSectionSlide2.jpg);
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
}

#slideDepoimentos .item {
  display: grid;
  grid-template-columns: 1fr 1.5fr;
  grid-template-rows: 1fr;
  align-items: center;
}

#slideDepoimentos .item img {

  height: 150px;
  margin-right: 1rem;
  border-radius: 100%;
  padding: 0.5rem;
  border: solid 1px;
  border-color: #948fbf;
}

#slideDepoimentos .fotoDepoimento {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  border-right: solid 1px #948fbf;
}

#slideDepoimentos .item p {
  font-size: 1.2rem;
  line-height: 1.5rem;
  color: wheat;
  font-style: italic;

}

#slideDepoimentos .textDepoimento {
  width: 600px;
  max-width: 600px;
  padding-left: 1.3rem;
}


#slideDepoimentos .blockquote-footer {
  font-size: 1rem;
  padding-top: 0.7rem;
}

END SECTION DEPOIMENTOS #####*/


/*#### START SECTION DEPOIMENTOS ####*/

.slider{
  background-image:url(../img/bgSectionSlide2.jpg);
  background-size: cover;
  width: 100vw;
  height: 500px;
  margin: 0 auto;
  overflow: hidden;
}

.slides{
  width: 400%;
  height: 500px;
  display: flex;
  align-items: center;
}

.slides input{
  display: none;
}

.slide-depoimento{
  width: 25%;
  position: relative;
  transition: 1s;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.manual-navigation{
  position: absolute;
  width: 100%;
  margin-top: -50px;
  display: flex;
  justify-content: center;
}

.manual-btn{
  border: 2px solid white;
  padding: 5px;
  border-radius: 10px;
  cursor: pointer;
  transition: 1s;
}

.manual-btn:not(:last-child){
  margin-right: 40px;
}

.manual-btn:hover{
  background-color: white;
}

#radio1:checked ~ .first{
  margin-left: 0;
}

#radio2:checked ~ .first{
  margin-left: -25%;
}

#radio3:checked ~ .first{
  margin-left: -50%;
}

#radio4:checked ~ .first{
  margin-left: -75%;
}

.navigation-auto div{
border: 2px solid #8B63A6;
padding: 5px;
border-radius: 10px;
cursor: pointer;
transition: 1s;
}

.navigation-auto{
  position: absolute;
  width: 100%;
  margin-top: 415px;
  display: flex;
  justify-content: center;

  }

  .navigation-auto div:not(:Last-child){
    margin-right: 40px;
    }


    #radio1:checked ~ .navigation-auto .auto-btn1{
      background-color: #8B63A6;
    }

    #radio2:checked ~ .navigation-auto .auto-btn2{
      background-color: #8B63A6;
    }

    #radio3:checked ~ .navigation-auto .auto-btn3{
      background-color: #8B63A6;
    }

    #radio4:checked ~ .navigation-auto .auto-btn4{
      background-color: #8B63A6;
    }



.icon-depoimento img{
  height: 150px;
  margin-right: 1rem;
  border-radius: 100%;
  padding: 0.5rem;
  border: solid 1px;
  border-color: rgba(255, 255, 255, 0.3);
}

.frase-depoimento{
  width: 600px;
}

/* FIM Seção depoimentos*/

/* INÍCIO SEÇÃO CLÍNICA */

#clinica{
 background-image: url(../img/bgClinica.jpg);
  background-position: top;
  background-size: cover;
  background-attachment: fixed;
}

#clinica .container{
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#clinica .imgTeam{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#clinica .imgTeam img{
  height: 400px;
}


#clinica h1{
  font-weight: 700;
  color:#8B63A6
}

#clinica h5{
  color:#8B63A6;
  font-weight: 500;
}

#clinica h4{
  font-weight: 100;
  color:#8B63A6;
  text-transform: uppercase;
}

#clinica a{
  transition: 0.7s;
  display: flex;
  justify-content: center;
color: white;
cursor: pointer;
text-decoration: none;
}

#clinica a:hover{
color: #8B63A6;
}

/* FIM SEÇÃO CLÍNICA */

/* INÍCIO SEÇÃO NEWS */

.news{
  background-image: url(../img/bgNews.jpg);
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content:center;
  align-items: center;
  flex-wrap: wrap;
  height: 300px;
  background-attachment: fixed;
}

.news input{
  font-family: 'Comfortaa', cursive;
  margin: 2rem;
  padding: 1rem 1rem;
  background-color:transparent;
  border: none;
  border-bottom: solid #eeeeee 1px;
  color: #eeeeee;
  transition: 1s;
}

.news input:hover,
.news input:focus,
.news textarea:hover,
.news textarea:focus{
  outline: none;
  border-color: #8B63A6;
}
.news button{
  padding: 0.5rem 2rem;
  border: solid 1px #eeeeee;
  background-color: transparent;
  border-radius: 10px;
  color: #eeeeee;
  transition: 1s;
}

.news button:hover{
  background-color: #948fbf;
}

.news input::placeholder{
  font-family: 'Comfortaa', cursive;
  color: #eeeeee;

}

.news h1{
  color: #eeeeee;
  font-weight: 300;
}

/* FIM SEÇÃO NEWS */

/* INÍCIO SEÇÃO PROCEDIMENTOS */

/*
#procedimentos{
  background-image: url(/img/bgProcedimentos.jpg);
  background-size: cover;
  background-attachment: fixed;
}
*/

#procedimentos{
 background-image: url(../img/bgProcedimentos.jpg);
 background-size: cover;
 background-attachment: fixed;
}

#procedimentos a{
  text-decoration: none;
}

.cabecalho__procedimentos{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
}

.text__cabecalho h5{
  color: #948fbf;
  text-transform: uppercase;
  border-bottom: solid 1px #948fbf;
  padding-bottom: 2rem;
  margin-bottom: 2rem;

}

.cabecalho__procedimentos img{
  max-width: 300px;
}

#procedimentos .title__section{
  color: white;
}

 .procedimentos{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.procedimento{
  display: flex;
  place-content: center;
  width: 320px;
  height: 360px;
  padding: 1rem;
}

.description__proc .venobox{
  color: white;
  padding-top: 1rem;
  transition: .5s;
}

.description__proc .venobox:hover{
  color:#8B63A6;  
}

.bichectomia{ 
  background-image: url(../img/procedimentos/bichectomia.png);
  
}

.bioestimuladores{ 
  background-image: url(../img/procedimentos/bioestimuladores.png);
  background-position: center;
}

.harmonizacao{ 
  background-image: url(../img/procedimentos/harmonizacaoFacial.png);
  background-position: center;
}

.lipoPapada{ 
  background-image: url(../img/procedimentos/lipoPapada.png);
  background-position: center;
}

.preenchimentoLabial{ 
  background-image: url(../img/procedimentos/preenchimentoLabial.png);
  background-position: center;
}

.rinomodelacao{ 
  background-image: url(../img/procedimentos/rinomodelacao.png);
  background-position: center;
}


.description__proc{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 1rem;
  background-color: rgba(255, 255, 255, .3);
  width: 100%;
}

.title__proc{
  font-family: 'Comfortaa', cursive;
  font-size: 1rem;
  padding-top: 1rem;
  text-transform: uppercase;
  font-weight: 700;
}

.img__proc{
  max-width: 200px;
}

.btn__modal{
  display: inline-flex;
  color: white;
  padding: .5rem 3rem;
  border: solid 1px;
  border-color: rgba(255, 255, 255, 0.3);
  transition: .5s;
}

.btn__modal:hover{
  background-color: #948fbf;
  color: #8B63A6;
}


.modal_procedimentos{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  display: grid;
  place-content: center;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s;
  
}

.modal_procedimentos:target{
  opacity: 1;
 visibility: visible;
 
}

.modal__content{
  background-color: #eeeeee;
  width: 500px;
  padding: 2rem;
  border-top: .5rem solid #948fbf;
}

.modal__title{
  margin-top: 1rem;
  font-family: 'Nothing You Could Do', cursive;
  padding-bottom: 2rem;
}

.modal__description{
 
}

.modal__link{
  position: relative;
  float: right;
  background-color: #8B63A6;
  color: #eeeeee;
  padding: .7rem 2rem;
  margin-top: 1rem;
  transition: .5s;
}

.modal__link:hover{
  background-color:#948fbf;
  color: #8B63A6;
}

/* FIM SEÇÃO PROCEDIMENTOS */

/* INÍCIO SEÇÃO CONTATO*/

#contato{
  background-image: url(../img/bgContato.jpg);
  background-size: cover;
  background-attachment: fixed;
  padding: 2rem 0;
}

#contato .container{
  display: flex;
  align-items: center;
  justify-content: center;
}

.cabecalho__contato{
  padding-right: 1rem;
}
.cabecalho__contato h2{
  color: #948fbf;
  font-family: 'Nothing You Could Do', cursive;
}

.cabecalho__contato h3{
  font-weight: 300;
  color:#ffff;
}

.cabecalho__contato img{
  max-width: 200px;
}

.form__contato{
 display: flex;
justify-content: center;
padding-left: 1rem;
}
.form__contato form{
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.form__contato input{
 margin-top: 1rem;
 padding: .5rem 2rem .5rem 0;
 background-color: transparent;
 color: white;
 outline: none;
 border: none;
 border-bottom: solid 1px #948fbf;
}

.form__contato ::placeholder{
  color: #948fbf;
 
 }

 .form__contato textarea{
  margin-top: 1rem;
  padding: .5rem 2rem .5rem 0;
  background-color: transparent;
  color: white;
  outline: none;
  border: none;
  border-bottom: solid 1px #948fbf;
  min-height: 8rem;
  resize:none;
  overflow: hidden;
 }

 .form__contato button{
   background-color: transparent;
   padding: .5rem 2rem;
   border: solid 1px #948fbf;
   outline: none;
   color: #948fbf;
   cursor: pointer;
   transition: .5s;
 }

 .form__contato button:hover{
   background-color: #8B63A6;
   color: #948fbf;
 
}





/* FIM SEÇÃO CONTATO*/

/*INÍCIO FOOTER*/

.copyright__footer{
  color: #948fbf;
  border-top: solid 1px #8d67a7;
}

.copyright__footer p{
  font-size: .8rem;
}

.menu__footer li{
  list-style: none;
}

.menu__footer a{
  text-decoration: none;
  color: #948fbf;
  transition: .5s;
}

.menu__footer a:hover{
  color: #ffffffff;
  cursor: pointer;
}

.footer{
display: flex;
flex-direction: row;
justify-content: space-around;
align-items: center;
}

.footer__social ul{
  display: flex;
  flex-direction: row;
}

.footer__social li{
  list-style: none;

  }

  .footer__social a{
    color: #948fbf;
    transition: .5s;
    }

  
.footer__social a:hover{
  color: #ffffffff;
  }

.footer__social li:nth-child(n + 2){
  padding-left: 1rem;
list-style: none;
}


.footer__end{
  color: #948fbf;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items:flex-end;
}

.menu__footer{
  margin-right: 1rem;
}

.footer__end{
  margin-left: 1rem;
}

/*FIM FOOTER*/
/*
###############
###############
###############
###############
*/

/*#### START MEDIA QUERIES IPAD + MOBILE #####*/

@media (max-width: 821px) {
  .btn-contato {
    display: none;
  }

  #menu li:nth-child(n + 2) {
    border-left: none;
    border-color: transparent;
    padding-left: 0;
  }

  #menu {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    position: absolute;
    width: 100%;
    top: 15vh;
    right: 0px;
    background: rgba(148, 143, 191, 0.9);
    transition: 0.6s;
    z-index: 1000;
    height: 0px;
    visibility: hidden;
    overflow-y: hidden;
  }

  #nav.active #menu {
    height: calc(100vh - 70px);
    visibility: visible;
    overflow-y: auto;
  }

  #menu a {
    color: white;
    padding: 0;
    margin: 0 1rem;
    text-align: center;
  }

  #btn-mobile {
    display: flex;
    align-items: center;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    border: none;
    background: none;
    cursor: pointer;
    gap: 0.5rem;
    color: white;
  }

  #hamburger {
    border-top: 2px solid;
    width: 20px;
  }

  #hamburger::after,
  #hamburger::before {
    content: "";
    display: block;
    width: 20px;
    height: 2px;
    background: currentColor;
    margin-top: 5px;
    transition: 0.3s;
    position: relative;
  }

  #nav.active #hamburger {
    border-top-color: transparent;
  }

  #nav.active #hamburger::before {
    transform: rotate(135deg);
  }

  #nav.active #hamburger::after {
    transform: rotate(-135deg);
    top: -7px;
  }

  #sectionBela .blockquote {
    font-weight: 300;
    line-height: 30px;
    font-size: 30px;
    color: #948fbf;
  }

  #sectionBela .blockquote-footer {
    padding-top: 30px;
    font-weight: 500;
    line-height: 12px;
    font-size: 12px;
    color: #948fbf;
  }

  .iconsSocial {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    width: 100%;
    height: 100%;
    position: absolute;
    justify-content: center;
    align-items: flex-end;
    z-index: 8;
  }

  .iconsSocial ul {
    margin: 0;
    margin-bottom: 10rem;
    list-style: none;
    display: flex;
    flex-direction: row;
  }

  .iconsSocial li:nth-child(n + 2) {
    padding-top: 0;
    padding-left: 1rem;
    color: black;
  }

  .iconsSocial a {
    padding: 0.5rem;
  }

  #sectionBela .belaDra {
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  #sectionBela .frase {
    width: 80%;
  }

  
  #slideDepoimentos {
  height: auto;
  display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    justify-content: center;
  }

  #slideDepoimentos .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  #slideDepoimentos .fotoDepoimento {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border:none;
    padding: 0;
    margin: 0;
    padding-top: 2rem;
  }

  #slideDepoimentos .textDepoimento {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    padding: 2rem 2rem;
    width: auto;
  }

  #slideDepoimentos .blockquote-footer {
   color: white;
    font-size: 1rem;
    padding-top: 2rem;
  }

  #clinica .container{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }
  
  #clinica .imgTeam img{
    height: 200px;
  }

  #clinica .imgTeam{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;  }
#clinica .textTeam{
  display: flex;
  flex-direction: column;
  align-items: center;
}

#clinica{
  background-image: url(../img/bgClinicaM.jpg);
   background-position: bottom;
   background-size: cover;
   background-attachment: fixed;
 }

 .news{
  height: 100vh;
  flex-direction: column;
  align-items: center;
  justify-items: center;
}


.modal__content{
  width: 500px;max-width: 350px;
}


.footer{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  }

  .menu__footer{
    margin: 0;
    margin-top: 1rem;
  }

  .footer__end{
    margin: 0;
    margin-top: 1rem;
    align-items: center;
  }

  #contato .container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .cabecalho__contato{
    padding: 0;
    margin: 0;

  }

  .form__contato{
    padding: 0;
    margin: 0;
  }

  .citacao__bela{
    font-family: 'Comfortaa', cursive;
    color: #948fbf;
    font-style: italic;
    font-size: 1.2rem;
    font-weight: 700;
  }

}




/* ícone de voltar ao topo*/

.scroll-top-wrapper {
  position: fixed;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  text-align: center;
  z-index: 999999;
  background-color: #0017ff00;
  color: #eeeeee;
  width: 80px;
  height: 78px;
  line-height: 48px;
  right: 30px;
  bottom: 200px;
  padding-top: 2px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper:hover {
  background-color: #0017ff00;
}

.scroll-top-wrapper.show {
  visibility: visible;
  cursor: pointer;
  opacity: 1.0;
}

.scroll-top-wrapper i.fa {
  line-height: inherit;
}

.whats{
  position: fixed;
  z-index: 1000;
  bottom: 30px;
  left: 40px;
}

.whats a{
  color:#07da00;
  transition: 0.5s;
}

.whats a:hover{
  color: #eeeeee;
}